\name{BSgenome.Vvinifera.URGI.IGGP12Xv0}
\docType{package}

\alias{BSgenome.Vvinifera.URGI.IGGP12Xv0-package}
\alias{BSgenome.Vvinifera.URGI.IGGP12Xv0}
\alias{Vvinifera}

\title{Full reference nuclear genome sequences for Vitis vinifera subsp. vinifera PN40024 (IGGP version 12Xv0)}

\description{
  Full reference nuclear genome sequences for Vitis vinifera subsp. vinifera PN40024 (derived from Pinot Noir and close to homozygosity after 6-9 rounds of selfing) as assembled by the IGGP (version 12Xv0) and available at the URGI (INRA)
}

\details{
  
}

\note{
  This BSgenome data package was made from the following source data files:
  \preformatted{
https://urgi.versailles.inra.fr/download/vitis/VV_chr12x.fsa.zip
  }

  See \code{?\link[BSgenome]{BSgenomeForge}} and the BSgenomeForge
  vignette (\code{vignette("BSgenomeForge")}) in the \pkg{BSgenome}
  software package for how to make a BSgenome data package.
}

\author{Timothee Flutre [cre,aut]}

\seealso{
  \itemize{
    \item \link[BSgenome]{BSgenome} objects and the
          \code{\link[BSgenome]{available.genomes}} function
          in the \pkg{BSgenome} software package.
    \item \link[Biostrings]{DNAString} objects in the \pkg{Biostrings}
          package.
    \item The BSgenomeForge vignette (\code{vignette("BSgenomeForge")})
          in the \pkg{BSgenome} software package for how to make a BSgenome
          data package.
  }
}

\examples{
BSgenome.Vvinifera.URGI.IGGP12Xv0
genome <- BSgenome.Vvinifera.URGI.IGGP12Xv0
head(seqlengths(genome))
genome$chr1 # same as genome[["chr1"]]

## ---------------------------------------------------------------------
## Genome-wide motif searching
## ---------------------------------------------------------------------
## See the GenomeSearching vignette in the BSgenome software
## package for some examples of genome-wide motif searching using
## Biostrings and the BSgenome data packages:
if (interactive())
    vignette("GenomeSearching", package="BSgenome")
}

\keyword{package}
\keyword{data}
